{
    "cmd_info": {
        "model_optimizer": [
            "mo",
            "--output_dir",
            "shared_with_container/outputs/yolox_model_to_rvc2_2025_12_23_19_33_11/intermediate_outputs",
            "--output",
            "output0",
            "--compress_to_fp16",
            "--input",
            "images[1 3 640 640]{f32}",
            "--reverse_input_channels",
            "--input_model",
            "shared_with_container/outputs/yolox_model_to_rvc2_2025_12_23_19_33_11/intermediate_outputs/yolox_model-simplified.onnx"
        ],
        "compile_tool": [
            "compile_tool",
            "-d",
            "MYRIAD",
            "-ip",
            "U8",
            "-m",
            "shared_with_container/outputs/yolox_model_to_rvc2_2025_12_23_19_33_11/intermediate_outputs/yolox_model-simplified.xml",
            "-o",
            "shared_with_container/outputs/yolox_model_to_rvc2_2025_12_23_19_33_11/intermediate_outputs/blobs/yolox_model_8shave.blob",
            "-c",
            "/tmp/tmpjjlw5b7b.conf"
        ]
    },
    "modelconverter_version": "0.5.1",
    "model_optimizer_version": "2022.3.0-9052-9752fafe8eb-releases/2022/3",
    "compile_tool_version": "2022.3.0",
    "compile_tool_build": "2022.3.0-9213-bdadcd7583c-releases/2022/3",
    "target_devices": [
        "MYRIAD"
    ],
    "is_superblob": true,
    "number_of_shaves": [
        1,
        2,
        3,
        4,
        5,
        6,
        7,
        8,
        9,
        10,
        11,
        12,
        13,
        14,
        15,
        16
    ],
    "number_of_cmx_slices": 8
}